Bug 13546 - Minor CTDB documentation fixes
Minor CTDB documentation fixes
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.9.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-07-26 10:27 UTC by Martin Schwenke
Modified: 2018-07-31 16:37 UTC (History)
3 users (show)

See Also:


Attachments
Patches for 4.9.x (1.45 KB, patch)
2018-07-28 15:31 UTC, Amitay Isaacs
martins: review+
Details
CTDB WHATSNEW updates (1.62 KB, patch)
2018-07-31 04:17 UTC, Martin Schwenke
amitay: review+
kseeger: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schwenke 2018-07-26 10:27:58 UTC
There are some documentation issues in 4.9rc1.
Comment 1 Amitay Isaacs 2018-07-28 15:31:05 UTC
Created attachment 14358 [details]
Patches for 4.9.x
Comment 2 Martin Schwenke 2018-07-29 08:23:50 UTC
Hi Karolin,

This is ready for 4.9...  unless we find anything else in the next couple of days.  :-)

Thanks...
Comment 3 Martin Schwenke 2018-07-31 04:17:56 UTC
Created attachment 14375 [details]
CTDB WHATSNEW updates
Comment 4 Martin Schwenke 2018-07-31 04:19:09 UTC
Ready to go but someone should tick off the review for the WHATSNEW update  :-)
Comment 5 Karolin Seeger 2018-07-31 10:33:30 UTC
(In reply to Martin Schwenke from comment #4)
Done :-)
Comment 6 Karolin Seeger 2018-07-31 10:33:44 UTC
Pushed both patches to autobuild-v4-9-test.
Comment 7 Karolin Seeger 2018-07-31 16:37:05 UTC
(In reply to Karolin Seeger from comment #6)
Pushed to v4-9-test.
Closing out bug report.

Thanks!